@font-face {
  font-family: "Phosphor";
  src:
    url("/fonts/Phosphor.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.ph {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "Phosphor" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Enable Ligatures ================ */
  letter-spacing: 0;
  -webkit-font-feature-settings: "liga";
  -moz-font-feature-settings: "liga=1";
  -moz-font-feature-settings: "liga";
  -ms-font-feature-settings: "liga" 1;
  font-feature-settings: "liga";
  -webkit-font-variant-ligatures: discretionary-ligatures;
  font-variant-ligatures: discretionary-ligatures;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ph.ph-bank:before {
  content: "\e0b4";
}
.ph.ph-blueprint:before {
  content: "\eda0";
}
.ph.ph-book-open:before {
  content: "\e0e6";
}
.ph.ph-briefcase:before {
  content: "\e0ee";
}
.ph.ph-broadcast:before {
  content: "\e0f2";
}
.ph.ph-buildings:before {
  content: "\e102";
}
.ph.ph-calculator:before {
  content: "\e538";
}
.ph.ph-chart-bar:before {
  content: "\e150";
}
.ph.ph-chart-pie-slice:before {
  content: "\e15a";
}
.ph.ph-chart-polar:before {
  content: "\eaa8";
}
.ph.ph-chat-circle-dots:before {
  content: "\e16c";
}
.ph.ph-code:before {
  content: "\e1bc";
}
.ph.ph-compass:before {
  content: "\e1c8";
}
.ph.ph-database:before {
  content: "\e1de";
}
.ph.ph-eye:before {
  content: "\e220";
}
.ph.ph-factory:before {
  content: "\e760";
}
.ph.ph-file-text:before {
  content: "\e23a";
}
.ph.ph-gauge:before {
  content: "\e628";
}
.ph.ph-git-branch:before {
  content: "\e278";
}
.ph.ph-graduation-cap:before {
  content: "\e62c";
}
.ph.ph-graph:before {
  content: "\eb58";
}
.ph.ph-heartbeat:before {
  content: "\e2ac";
}
.ph.ph-infinity:before {
  content: "\e634";
}
.ph.ph-list:before {
  content: "\e2f0";
}
.ph.ph-shield-check:before {
  content: "\e40c";
}
.ph.ph-shopping-bag:before {
  content: "\e416";
}
.ph.ph-sparkle:before {
  content: "\e6a2";
}
.ph.ph-squares-four:before {
  content: "\e464";
}
.ph.ph-users-three:before {
  content: "\e68e";
}
